/* .map-container, .kwl-map-pilih-lokasi-container,  */
html, body, #mapContainer, #map, #map-pilih-lokasi {
    height: 100% !important;
}

/* .kwl-main-content
{
    padding: 0;
} */

/* .kwl-btn-tambah
{
    position: absolute;
    bottom: 4%;
    right: 2%;
} */

.kwl-card
{
    background-color: transparent;
    color: white;
    padding: 0.5em;
    border: 1px solid #555555;
    box-sizing: border-box;
    box-shadow: none!important;
    margin-bottom: 1em;
}

.kwl-card:hover
{
    cursor: pointer;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12) !important;
}

.kwl-card-title
{
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 1em;
}

/* .kwl-jarak
{
    position: absolute;
    right: 2%;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
}

.kwl-bg-dark
{
    background-color: #282D33;
} */

#daftarBantuanContainer
{
    position:absolute;
    top:0;
    left:0;
    height:100%;
    padding:0;
    margin-top: 2em;
    padding-left: 0.5em;
    padding-right: 0.5em;
}

#daftarBantuan
{
    height:calc(100% - 50px);
    float:left;
    overflow-y:scroll;
}

#description {
    font-size: 15px;
    font-weight: 300;
}

#infowindow-content .title {
    font-weight: bold;
}

#infowindow-content {
    display: none;
}

#map #infowindow-content {
    display: inline;
}

.pac-card {
    margin: 10px 10px 0 0;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    background-color: #fff;
}

#pac-container {
    padding-bottom: 12px;
    margin-right: 12px;
    z-index: 5 !important;
}

.pac-controls {
    display: inline-block;
    padding: 5px 11px;
}

.pac-controls label {
    font-size: 13px;
    font-weight: 300;
}

#pac-input {
    background-color: #fff;
    font-size: 15px;
    font-weight: 300;
    margin-left: 12px;
    padding: 0 11px 0 13px;
    text-overflow: ellipsis;
    width: 400px;
    /*position: absolute;*/
    /*z-index: 1;*/
    /*top: 1em;*/
}

#pac-input:focus {
    border-color: #4d90fe;
}

.kwl-infowindow-bold
{
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
}

.kwl-infowindow-container
{
    width: 312px;
    min-height: 460px;
    left: 603px;
    top: 233px;
    background: #FFFFFF;
    border-radius: 8px;
    padding-top: 2em;
}

button.gm-ui-hover-effect
{
    margin-top: 10px;
}

.contributorMainContainer
{
    padding: 0 !important;
    background-color: #22272C;
    min-height: 100%;
    height: 100%;
}

.btn-add-contributor
{
    position: absolute;
    z-index: 1000;
    right: 2%;
    bottom: 5%;
}

.kwl-data-container
{
    overflow-y: scroll;
    left: 0;
    top: 8%;
    bottom: 8%
}

.kwl-verified-beneficiary-text
{
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    /* or 143% */
    color: #3389FE;
}

.kwl-unverified-beneficiary-text
{
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    /* or 143% */
    color: #D8232A;
}

.kwl-verified-contributor-text
{
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 13px;
    /* identical to box height */
    color: #3389FE;
}

.kwl-btn-hubungi
{
    background: #3389FE !important;
    box-shadow: 0 4px 4px rgba(216, 35, 42, 0.1);
    border-radius: 8px;
}

.kwl-btn-petunjuk
{
    background: #219653 !important;
    box-shadow: 0 4px 4px rgba(216, 35, 42, 0.1);
    border-radius: 8px;
}

.kwl-btn-pencari-bantuan
{
    position: absolute;
    bottom: 2%;
    left: 0;
    right: 0;
}

.kwl-card-beneficiary
{
    height: 100px;
    width: 100%;
    border: 1px solid #555555;
    box-sizing: border-box;
    border-radius: 4px;
    border-left: solid 5px #EB5757;
    padding: 0.5em;
}

.kwl-card-contributor
{
    height: 100px;
    width: 100%;
    border: 1px solid #555555;
    box-sizing: border-box;
    border-radius: 4px;
    border-left: solid 5px #219653;
    padding: 0.5em;
}

.kwl-card-title
{
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    /* identical to box height, or 133% */
    color: #FFFFFF;
}

.kwl-card-item
{
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    /* identical to box height, or 117% */
    color: #C4C4C4;
}

.kwl-card-name
{
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    /* identical to box height, or 117% */
    color: #C4C4C4;
}

.kwl-card-status-unverified
{

    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 20px;
    /* identical to box height, or 200% */
    color: #EB5757;
}

.kwl-card-status-verified
{

    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 20px;
    /* identical to box height, or 200% */
    color: #F2C94C;
}

.kwl-input
{
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    background-image: none;
}

.kwl-input:focus
{
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
    background-image: none;
}

.kwl-select
{
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.kwl-select:focus
{
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}

.kwl-form-label
{
    display: inline-block;
    margin-bottom: .5rem;
    color: white;
}

/* @media (max-width: 575.98px)
{

}

@media (min-width: 576px) and (max-width: 767.98px)
{

} */
/*
@media (min-width: 768px) and (max-width: 991.98px)
{
    .bmd-drawer-in > .kwl-drawer
    {
        width: 800px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px)
{
    .bmd-drawer-in > .kwl-drawer
    {
        width: 800px;
    }
}

@media (min-width: 1200px)
{
    .bmd-drawer-in > .kwl-drawer
    {
        width: 800px;
    }
} */
